body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0; font-family:"å¾®è½¯é›…é»‘"; font-size:14px; cursor:default;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;border:none;}
ul,li,dl ,dt,dd ,ol,p,img{ list-style: none;border: none;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:normal;font-weight:normal;}
del,ins{text-decoration:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
button,input,select,textarea{font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
a{text-decoration:none; outline:none; color:#313131;}
a:hover{ text-decoration:none; color:#3d79ac;}
a:active {star:expression(this.onFocus=this.blur());}
:focus { outline:0; }


.fl{ float: left;}
.fr{ float: right;}
.wt250{ width: 250px; overflow:hidden;}
.wt395{ width: 395px; overflow:hidden;}
.wt454{ width: 454px; overflow:hidden;}
.wt870{ width: 870px; overflow:hidden;}
.mt10{ margin-top: 10px;}
.mt20{ margin-top: 20px;}
.ml20{ margin-left:20px;}
.mr20{ margin-right:20px;}

body{ background:url(../img/2015daj-header-bg.jpg) no-repeat center top #fff;}

/* top */
.top{ height: 30px; line-height: 30px; background:#66a8d2;}
.top_cont{ width: 1200px; margin:0 auto; position:relative;}
.sz_windows{ width: 103px; height: 32px; line-height: 32px; text-align: center; background-color: #556fb5; position: absolute; right: 0; top: 0;}
.sz_windows a{ color:#fff;}
.top_left{ color:#fff; font-size:12px;}
.top_left li{ float: left;}
.top_left a{ padding:0 8px; color:#fff; font-size:12px;}
.top_right{ padding-right:103px;}

/* header */
.header{ width: 1200px; height:178px; margin:0 auto; overflow:hidden;}
.header .logo{ float: left; padding:43px 0 0 20px;}
.header .search{ float: right; margin:79px 10px 0 0; border:2px solid #3d79ac;}
.search span.dropselect_box { position:relative;  width:89px; border-right:1px solid #3d79ac; display:inline-block; float:left; height:28px; z-index:99;}
.dropselect_SimpleSelect { width:100%; /*height:30px;*/ display:block; overflow:hidden; background:url(../img/2015fzw_search_jt.png) no-repeat 72px 12px #fff; line-height:28px; text-indent: 10px; position: relative; left:0px; top:0px; padding:0;}
.dropselect_SimpleSelect ul{border:none;}
.dropselect_SimpleSelect li{ width:100%; height:28px; line-height:28px;}
.dropselect_SimpleSelect li a{height:auto; width:85%; color:#3d79ac;}
.dropselect_SimpleSelect li.hover a { color:#959595; font-size:12px; width:100%; display:block;}
.dropselect_SimpleSelect li a:hover,.dropselect_SimpleSelect li a:focus,.dropselect_SimpleSelect li:hover,.dropselect_SimpleSelect li:focus{background:none;}
.search_text{ float:left; border:none; width: 195px; height:28px; line-height:28px; color:#cecece; text-indent:10px; font-size: 12px;}
.search_sub{ float:left; width:61px; height:28px; background:#3d79ac; border:none; color:#fff; cursor:pointer;}

/* å¯¼èˆª */
.menu_nav{ width: 1200px; height: 61px; margin:0 auto 10px; border-bottom:2px solid #3d79ac; background:#fff; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9; }
.menu_nav ul{ color:#3d79ac;}
.menu_nav li{ float: left; height: 61px; line-height: 61px; }
.menu_nav li a{ font-size:16px; padding:0 25px; color:#3d79ac;}
.menu_nav li img{ vertical-align:middle; margin-bottom:2px;}

.banner{
   background:none;
   height:360px;
   width: 1200px;
   margin: 0 auto;
}
.banner p{
    left:0;
}

.nav{line-height: 30px;height: 30px;top: -305px;position: absolute;z-index: 999;right: 0; width:auto;}
.nav>*{line-height: 60px;}
.nav .currentPos{font-size: 26px;color: #1c466b;font-weight: bold;padding-right: 58px;}
.nav .currentPos img{vertical-align: 0%;}
.nav .sort span{cursor: pointer;display:inline-block;padding: 0 30px 0 15px;background: url(../images/public/i103.png) no-repeat 87px 10px;background-color: rgb(3,130,197);color: #fff;font-size: 16px;}
.nav .sort span:hover{/* background: url(../images/public/i113.png) no-repeat 87px 10px; *//* cursor: pointer; *//* display:inline-block; *//* padding: 0 30px 0 15px; *//* margin-right: 10px; *//* background-color: rgb(3,130,197); *//* color: #fff; *//* font-size: 16px; */}
.nav .sort span:first-child{margin-right: 10px;}
.nav .fl {line-height: 30px;float: ;}
.nav .tab-con .content{
  position: absolute;
  width: 900px;
  left: -698px;
  top: 31px;
  border-top: 1px solid #1c466b;
  background:rgba(255, 255, 255, 0.9)!important;
  filter:Alpha(opacity=90);
  background:#fff;
  -moz-box-shadow:2px 2px 5px #333333;
  -webkit-box-shadow:2px 2px 5px #333333;
  box-shadow:2px 2px 5px #333333;
  padding:15px;
  display: none;
  z-index: 7;
  }
.nav .tab-con dl{font-size: 0;line-height: 0;padding:4px 0;}
.nav .tab-con dt{float: left;margin-top: 5px;font-size: 16px;color: #1c466b;font-weight: bold;line-height: 25px;width: auto;text-align: left;}
.nav .tab-con dd{float: left;font-size: 14px;line-height: 25px;width: 100%;text-align: justify;}
.nav .tab-con dd:first-child{width: 100%;}
.cleardd{float:none!important;}
.nav .tab-con dd a{display: inline-block;margin: 5px 16px;padding:0 10px;border-radius: 5px;cursor: pointer;}
.nav .tab-con dd a.current{background: #5179b1;color: #fff;}
.nav .tab-con dd li{width: 25%;float:left;}
.nav .tab-con .contentbm dd li a:hover{background: #5179b1;color: #fff;}

.tabs .tab1.on{
background: url(../images/tab-bg_news.jpg) center bottom no-repeat;
}

.nav .tab-con .district dl{display: none;}

.contttt{
margin:0 auto;
}



.nav .sort span.active{
  height:30px;
}

.header .search{
top:unset;
}
.header{
  width:1200px;
  background-color:unset;
  min-width: unset;
  border-bottom: unset;
}
.hidden{
  display:none;
}


/*wap*/
@media screen and (min-width:320px) and (max-width: 1024px) {
  /*header*/
    html, body{
        background:none !important;
        width: 100%;
        overflow-x: hidden;
    }
    body {
        min-width: 100%;
    }
    .hndawb,
    .nav li img,.comm_topLink,.search,.top,#jhjgg,#topSystemBtn_id{
        display:none!important;
    }
    .header{
        width:100%;
        height:auto;
        background: url(../img/2015daj-header-bg.jpg) no-repeat 
 36% 0%;
        background-size: 237%;
    }
    #collect{
        display:none;
    }
    .header .logo{
        display: flex;
        align-items: center;        
        margin: 0;
        width: 75%;
        padding:15px;
    }
    .header .logo img{
        height: auto;
        width: 100%;
    }
    .menu_nav{
        width:100%;
        height:auto;
        margin:0; 
    }
    .menu_nav ul{
        padding-left:0;
        overflow: hidden;
    }
    .menu_nav li{
        width: 33.33%;
        text-align:center;
        background-color: #0068b7;
        height:40px;
        line-height:40px;
        margin:0;
        box-sizing: border-box;
        border-width: 1px;
        border-style: solid;
        border-color: rgba(255, 255, 255, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(255, 255, 255, .1);
        }
    .menu_nav li a{
        padding:0;
        Color:#fff;
        display:block;
         }
         .menu_nav li img,
    .menu_nav li a+voice{
        display:none;
    }
.banner{
display:none;
}
}

